/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "0SE-98-8nF"; */
"0SE-98-8nF.title" = "no_trans";

/* Class = "NSButtonCell"; title = "no_trans"; ObjectID = "5YS-b3-ZWe"; */
"5YS-b3-ZWe.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Remaining"; ObjectID = "8Xf-8k-KYM"; */
"8Xf-8k-KYM.title" = "残り";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "GFR-2T-tVM"; */
"GFR-2T-tVM.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "GXE-eV-JVM"; */
"GXE-eV-JVM.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "IFK-qg-JUR"; */
"IFK-qg-JUR.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Continue Cleanup"; ObjectID = "KXb-WA-lQ3"; */
"KXb-WA-lQ3.title" = "クリーンアップを続ける";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "Mvx-lq-URh"; */
"Mvx-lq-URh.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "OM5-pj-O6h"; */
"OM5-pj-O6h.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Please review possible reasons\nin the list of issues and try again."; ObjectID = "OqO-tC-2qi"; */
"OqO-tC-2qi.title" = "問題のリストから考えられる原因を\n確認して、やり直してください。";

/* Class = "NSButtonCell"; title = "no_trans"; ObjectID = "PvI-9F-MpG"; */
"PvI-9F-MpG.title" = "no_trans";

/* Class = "NSButtonCell"; title = "no_trans"; ObjectID = "QYf-t5-1hE"; */
"QYf-t5-1hE.title" = "no_trans";

/* Class = "NSButtonCell"; title = "Start Over"; ObjectID = "QiA-RE-8oT"; */
"QiA-RE-8oT.title" = "最初からやり直す";

/* Class = "NSTextFieldCell"; title = "Nothing Remaining"; ObjectID = "QkD-o6-4Rg"; */
"QkD-o6-4Rg.title" = "何も残っていません";

/* Class = "NSTextFieldCell"; title = "Free up even more space\nwith CleanMyMac X"; ObjectID = "VuE-fu-kml"; */
"VuE-fu-kml.title" = "CleanMyMac X でさらに多くの領域を\n解放しましょう。";

/* Class = "NSTextFieldCell"; title = "Scan your iPhone for similars"; ObjectID = "Wjt-gF-S30"; */
"Wjt-gF-S30.title" = "iPhoneをスキャンして類似項目を探す";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "XG7-We-OvC"; */
"XG7-We-OvC.title" = "今すぐ試す";

/* Class = "NSTextFieldCell"; title = "Cleanup Complete!"; ObjectID = "XWu-p9-dxE"; */
"XWu-p9-dxE.title" = "クリーンアップを完了！";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "Z9s-Ue-mdt"; */
"Z9s-Ue-mdt.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Nothing Removed"; ObjectID = "aEz-Vl-nC0"; */
"aEz-Vl-nC0.title" = "何も削除されませんでした";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "c1i-2I-GOl"; */
"c1i-2I-GOl.title" = "no_trans";

/* Class = "NSButtonCell"; title = "⚠️ Show Issues"; ObjectID = "cvE-GW-MBl"; */
"cvE-GW-MBl.title" = "問題を表示";

/* Class = "NSButtonCell"; title = "Extend Trial"; ObjectID = "hgQ-wl-cfd"; */
"hgQ-wl-cfd.title" = "お試し版を延長";

/* Class = "NSButtonCell"; title = "no_trans"; ObjectID = "iiZ-FT-ArF"; */
"iiZ-FT-ArF.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "jch-9r-YRa"; */
"jch-9r-YRa.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Get it Now"; ObjectID = "lo8-4W-ExI"; */
"lo8-4W-ExI.title" = "今すぐ入手";

/* Class = "NSButtonCell"; title = "no_trans"; ObjectID = "u16-gN-i3g"; */
"u16-gN-i3g.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Don't let remaining duplicate files clutter your Mac. Extend your trial to remove 500 MB more."; ObjectID = "u31-4E-KX7"; */
"u31-4E-KX7.title" = "残りの重複ファイルでMacをごちゃごちゃのままにしておくのは嫌ですね。お試し版を延長して、あと500 MB削除しましょう。";

/* Class = "NSTextFieldCell"; title = "All Clean!"; ObjectID = "wnH-5g-rQO"; */
"wnH-5g-rQO.title" = "すべてがクリーンです！";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "wxC-Ug-BAT"; */
"wxC-Ug-BAT.title" = "no_trans";

/* Class = "NSButtonCell"; title = "Show Issues"; ObjectID = "zKq-H4-MAV"; */
"zKq-H4-MAV.title" = "問題を表示";
